micro_utils.dokka
0.15.1

# Rundi

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Rundi : IetfLanguageCode

## Types

BI
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BI : IetfLanguageCode.Rundi
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Rundi

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BI
Link copied to clipboard
Companion
Link copied to clipboard